/* CSS Document */
@font-face {
  font-family: 'AvantGarde-Demi';
  src: url('../fonts/AvantGarde-Demi.eot');
  src: url('../fonts/AvantGarde-Demi.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AvantGarde-Demi.svg#AvantGarde-Demi') format('svg'),
    url('../fonts/AvantGarde-Demi.ttf') format('truetype'),
    url('../fonts/AvantGarde-Demi.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

* {
  margin:0;
  padding:0;
}

body {
  font-family:Tahoma, Geneva, sans-serif;
  font-size: 13px;
  background:#ffc558 url(../images/img_mainBG.jpg) repeat-x center top;
}

a {
  color:#2b2b2b;
  text-decoration: none;
  outline:none;
}

a:hover {
  text-decoration: none;
  color:#470047;
}

h1 {
  font-family:Tahoma, Geneva, sans-serif;
}

h1 span{color:#470047;}

h2 {
  font-family:Tahoma, Geneva, sans-serif;
}

h3, h4, h5, h6 {
  font-family:Tahoma, Geneva, sans-serif;
}

form {
  margin:0;
  padding:0;
}

input.textfield, input.ccm-search-block-text,
.container_24 input[type=text],.container_24 input[type=email],.container_24 input[type=tel]{
  float:left;
  width:290px;
  height:25px;
  outline:none;
  color:#eb6c1c;
  font-family:Tahoma, Geneva, sans-serif;
  font-size:13px;
  font-weight:normal;
  border:none;
  background:#ffdd9d;
  border-radius:10px;
  padding:5px 10px;
  *line-height:20px !important;
  line-height:20px\0/ !important;
}

.container_24 textarea{
  width:290px;
  height:130px;
  outline:none;
  border:none;
  background-color:#ffdd9d;
  color:#666;
  padding:10px;
  color:#4b4b4b;
  font-family:Tahoma, Geneva, sans-serif;
  font-size:14px;	
  border-radius: 10px
}

.clearfloat {
  clear:both;
  height:0;
  font-size: 1px;
  line-height: 0;
}

img {
  outline:none;
  border:0;
}

.img-rgt {
  float:right;
  outline:none;
  border:0;
  margin:0 0 10px 10px;
}

.img-lft {
  float:left;
  outline:none;
  border:0;
  margin:3px 5px 0px 0;
}

p {
  color: #2b2b2b;
  font-family: Tahoma,Geneva,sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
  text-align: left;
}
/*------------------------------wrapper starts----------------------------------*/
#wrapper{width:980px; margin:0 auto 0;}

#wrapper .header-block{float:left; width:980px; margin-bottom:-40px; *margin-bottom:15px;}

.header-block .header-left{
  /*float:left; width:310px; margin:85px 25px 0 0;*/
  background: url("../images/img_logoBG.png") no-repeat scroll left top rgba(0, 0, 0, 0);
  float: left;
  left: -20px;
  margin: 0 25px 0 0;
  padding: 87px 20px;
  position: relative;
  width: 270px;
}

.header-block .header-right{float:right; width:645px;}

.header-right .phone-block{float:right; width:auto; margin-bottom:15px;}

.phone-block .icon{float:left; width:auto;}

.phone-block .ph-num{float:left; width:auto;}

.ph-num a,.header-right a{font-size:40px; color:#fff; line-height:100px;}

.ph-num a:hover,.header-right a:hover{color:#470047;}

.header-right .social-icons{float:right; width:100%;}

.social-icons p{font-size:26px; color:#fff; text-align:right; margin:0 110px 20px 0;}

.social-icons ul{list-style:none; float:right;}

.social-icons ul li{list-style:none; float:left; padding:0 5px;}
.editUser #wrapper .menu-block{height:auto;}
#wrapper .menu-block{float:left; width:980px; height:60px; background:#9bd042;position: relative;}

.menu-block ul{display:inline-block; margin:0 auto 0;}

.menu-block ul.nav >li{float: left; padding:0; text-align:center; position:relative; z-index:10; list-style:none; 
                       border-right:1px solid #b9df50;}

.menu-block >ul >li.li-last{border:none;}					 

.menu-block ul li a{font-family:Tahoma, Geneva, sans-serif;font-size:16px; color:#fff; line-height:52px; display:inline-block; 
                    padding:4px 10px 4px 10px;  text-transform:uppercase;}

.menu-block ul >li a.nav-dropdown{background:url(../images/arrow_dwn.png) no-repeat right 28px; padding-right:15px;}

.menu-block ul >li a.nav-dropdown:hover{background:url(../images/arrow_dwn_hover.png) no-repeat right 28px;}

.menu-block ul >li:hover >a.nav-dropdown{background:url(../images/arrow_dwn_hover.png) no-repeat right 28px; 
                                         padding-right:15px !important;}

.menu-block ul ul{display:none; width:auto; background:#9bd042; margin:0; z-index:9; position:absolute;
                  left:0; top:60px; text-align:left;}

.menu-block ul ul >li{float:none; margin:0; position:relative; list-style:none; padding-right:10px;}

.menu-block ul ul >li a{display:block; color:#fff !important; font-size:14px; padding:0 20px 0px 10; white-space:nowrap; 	
                        line-height:27px; margin-top:0;}

.menu-block ul ul >li.nav-dropdown a:hover{border-bottom:none;}

.menu-block ul ul >li.nav-dropdown a.nav-dropdown{background:url(../images/arrow_over.gif) no-repeat right 16px;}

.menu-block ul ul >li.nav-dropdown a.nav-dropdown:hover{background:url(../images/arrow.gif) no-repeat right 16px;}

.menu-block ul ul >li:hover > a.nav-dropdown{background:url(../images/arrow.gif) no-repeat right 16px;}

.menu-block ul li:hover{color:#fff; background:#470047;}

.menu-block ul li a:hover{color:#fff!important; background:#470047;}									

.menu-block ul li:hover > a{color:#fff!important; background:#470047;}

.menu-block ul li.nav-path-selected{color:#fff; background:#470047;}

.menu-block ul li.home a{line-height:70px; padding:20px 8px 21px 8px;}

/*.menu-block ul li.nav-selected a{color:#fff; padding-left:14px; background:#470047;}*/

.menu-block ul >li:hover >ul{display:block; color:#fff;} 

.menu-block ul ul ul{display:none; width:auto; position:absolute; left:100%; top:0; margin:0; border-left:1px solid #b9df50;}

.menu-block ul ul ul li{float:none; margin:0; padding:0; list-style:none;}

.menu-block ul ul ul >li a{padding:0 35px 0 26px; white-space:nowrap; line-height:35px;}

.menu-block ul ul li a:hover ul{display:block;}

.menu-shadow{float:left; width:980px; height:18px; text-align:center; margin-bottom:15px;
             background:url(../images/img_drpshdw_menuBG.png) no-repeat center bottom;}		 

#wrapper .banner-block{float:left; width:940px; background:#eb6c1c; padding:20px;}

.banner-block .banner{float:left; width:940px; position:relative; top:0; z-index:1;}

.banner .ban-img{float:left; width:940px;}

.banner .ban-shdw{float:left; width:940px; height:35px; 
                  background:url(../images/img_banner_drpshdwBG.png) no-repeat center bottom;}

.banner .ban-caption{width:688px; height:48px; position:absolute; top:280px; left:0; font-size:32px; color:#fff;
                     background:url(../images/new_banner_shdw.png) no-repeat left top; padding-left:20px;}

.banner .ban-nav{width:100%; text-align:center; display:inline-block; position:relative; top:-30px;}

.ban-nav ul{list-style:none; text-align:center; display:inline-block;}

.ban-nav ul li{list-style:none; text-align:center; display:inline-block; *display:inline; padding:0 1px;} 						

.banner-block .banner-bottom-block{float:left; width:940px;} 

.banner-bottom-block .testimonials{float:left; width:469px; border-right:1px dashed #ffc948;}

.testimonials h1{font-size:40px; color:#fff; padding:12px 0 12px 25px; margin-bottom:10px;
                 background:url(../images/img_testimonial_transpBG.png) no-repeat left top;}

.testimonials p{font-size:13px; color:#fff; margin:0 20px 20px 0;}

.readmore{float:left; width:auto;}

a.readmore,.formBlockSubmitButton{background:url(../images/img_readmoreBG.png) no-repeat left top; font-size:18px; 
           color:#fff; padding:11px 35px 10px 50px; float:left;min-width: 83px;line-height: 18px;border:none;}
.formBlockSubmitButton{ padding: 11px 5px 7px 35px; width: 168px;}		   

a.readmore:hover,.formBlockSubmitButton:hover{color:#470047;}			    				   

.banner-bottom-block .about-block{float:right; width:460px; margin-left:10px;}

.about-block .leff-quote{float:left; width:39px; height:29px; margin-right:2px;
                         background:url(../images/img_lft_quote.png) no-repeat left top;}

.about-block .about-block-cont{float:left; width:418px;float:left; margin-right:2px;
                               background:url(../images/img_lft_quote.png) no-repeat left top;}

.about-block-cont h1{font-size:37px; color:#fff; line-height:38px; *padding-bottom:5px; 
                     background:url(../images/img_rgt_quote.png) no-repeat right bottom;
                     text-align:center;margin-left: 37px;}

.ban-block-drpshdw{float:left; width:100%; height:57px; margin-bottom:20px;
                   background:url(../images/img_mainBanner_drpshdwBG.png) no-repeat center bottom;}															 									

#wrapper .teasers-block{float:left; width:980px; border-bottom:1px dashed #886014; padding-bottom:30px; margin-bottom:30px;}

.teasers-block .tsr{float:left; width:300px; padding:0 12px; border-right:1px dashed #886014;}
.teasers-block .ccm-layout-wrapper .ccm-layout .ccm-layout-col > div{border-right:1px dashed #886014;}
.teasers-block .ccm-layout-wrapper .ccm-layout .ccm-layout-col > *{padding: 0 5px;}
.teasers-block .ccm-layout-wrapper .ccm-layout .last > div{border-right:none;}
.teasers-block h1{font-size:39px; color:#eb6c1c; margin-bottom:10px;}

.teasers-block p{font-size:13px; color:#2b2b2b; display: inline-block;margin-bottom: 10px;}

.teasers-block ul{list-style:none; margin-bottom:15px;}

.teasers-block ul li{list-style:none; margin-bottom:10px; font-size:13px; line-height:17px; padding-left:20px;
                     background:url(../images/icon_bullet.png) no-repeat left 6px; color:#2b2b2b;}

.tsr p.hdg{font-size:14px; margin-bottom:10px; color:#2b2b2b;}		   

.tsr p.mdy{font-size:14px; color:#470047; margin-bottom:10px;}

.form-block{float:left; width:100%;}

.form-block .title{font-size:16px; color:#470047; margin:7px 0;}

.form-block .form-txtfld{float:left; width:100%; margin-bottom:15px;}

.tsr-last{border:none !important; padding:0 0 0 12px !important; width:312px !important;}

.subscribe{float:left; width:auto;}

.subscribe a{background:url(../images/img_readmoreBG.png) no-repeat left top; font-size:18px; 
             color:#fff; padding:9px 35px 9px 50px; float:left;}

.subscribe a:hover{color:#470047;}		   

#wrapper .content-block{float:left; width:980px; margin-bottom:30px;}

.content-block .content-lft{float:left; width:625px; border-right:1px dashed #886014; padding:0 10px;}

.content-lft h1{font-size:52px; color:#eb6c1c;}

.content-lft h2{font-size:30px; color:#fff; margin-bottom:15px;}

.content-lft p{margin-bottom:20px; font-size:16px;}

.content-block .content-rgt{float:right; width:310px;}

.content-rgt h1{font-size:40px; color:#eb6c1c;}

.content-rgt h2{font-size:30px; color:#fff; margin-bottom:15px;}

.content-rgt p{font-size:14px; color:#2b2b2b; margin-bottom:20px;}

#wrapper .footer-block{float:left; width:940px; padding:20px; background:#eb6c1c;margin-top: 20px;}

.footer-block .footer-left{float:left; width:470px;}

.footer-left ul{float:left; margin-right:40px;}

.footer-left ul li{list-style:none; line-height:30px;}

.footer-left ul li a{font-size:13px; color:#fff;}

.footer-left ul li a:hover{color:#470047;}

.footer-block .footer-middle{float:left; width:270px;}

.footer-middle p{font-size:14px; color:#ffe1a9; margin-bottom:10px;font-weight: bold;}

.footer-middle .ftr-icons{float:left; width:100%; margin-bottom:10px;}

.ftr-icons .icon{float:left; width:10px; height:10px; margin-right:10px;}

.ftr-icons .txt{float:left; width:auto;}

.footer-middle a{font-size:13px; color:#fff;}

.footer-middle a:hover{color:#470047;}

.footer-block .footer-right{float:left; width:200px;}

.footer-right p{font-size:14px; color:#ffe1a9; margin-bottom:10px;font-weight: bold;}

.footer-right ul{list-style:none; margin-bottom:50px; position:relative; left:-10px;}

.footer-right ul li{list-style:none; float:left; padding:0 2px;}

.footer-right #footer-inner p{font-size:11px; color:#a94608; text-align:right;}

.social-icons ul li.social-popout {
  height: 44px;
  width: 66px;
  margin:0;
  float: left;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  -ms-transition: all ease 0.5s;
  transition: all ease 0.5s;
}
.social-icons ul li.social-popout a img {
  border-radius: 20%;
  margin:0 8px;
  width: 100%;
  /*box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);*/
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  -ms-transition: all ease 0.5s;
  transition: all ease 0.5s;
}
.social-icons ul li.social-popout a img:hover {
  margin: 0px;
  box-shadow: 6px 6px 4px 4px rgba(0,0,0,0.3);
}

.footer-right ul li.social-popout {
  height: 30px;
  width: 44px;
  margin:0;
  float: left;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  -ms-transition: all ease 0.5s;
  transition: all ease 0.5s;
}
.footer-right ul li.social-popout a img {
  border-radius: 20%;
  margin:0 8px;
  width: 100%;
  /*box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);*/
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  -ms-transition: all ease 0.5s;
  transition: all ease 0.5s;
}
.footer-right ul li.social-popout a img:hover {
  margin: 0px;
  box-shadow: 6px 6px 4px 4px rgba(0,0,0,0.3);
}					   
#left-sidebar-container li, #left-sidebar-container li, #pb_sidebar li, #main-content-inner li{
  list-style: none;
  padding-left: 20px;
  background-image: url('../images/list.png');
  background-repeat: no-repeat;
  background-position: left 13px;
  line-height: 30px;
}  

.homePage #right-sidebar-container,.homePage #pb_sidebar{
  border-left: 1px dashed #886014;
  padding-left: 14px;
}
#right-sidebar-container,#pb_sidebar{
  padding-left: 15px;
}
.homePage #left-sidebar-container{
  border-right: 1px dashed #886014;
  padding-right: 14px;
}
#left-sidebar-container{
  padding-right: 15px;
}

.homePage #main-content-inner h1{
  color: #eb6c1c;
  font-size: 51px;
}
#main-content-inner h1{
  color: #eb6c1c;
  font-size: 46px;
}
.homePage #main-content-inner h2, .homePage #right-sidebar-inner h2, .homePage #left-sidebar-inner h2{
  color: #fff;
  font-size: 30px;
  margin-bottom: 15px;
}
#main-content-inner h2, #right-sidebar-inner h2,#left-sidebar-inner h2{
  color: #c81293;
  font-size: 24px;
  margin-bottom: 15px;
}
.homePage #right-sidebar-inner h1,.homePage #left-sidebar-inner h1{
  color:#470047;
  font-size:40px;  
}
#right-sidebar-inner h1,#left-sidebar-inner h1{
  color:#470047;
  font-size:30px;  
}
#main-content-inner ul li, #right-sidebar-inner ul li, #left-sidebar-inner ul li{
  /*list-style: inside;*/
}
.slicknav_menu{display: none;}
.content-sbBlog-post{line-height: 18px;margin-bottom: 10px;}
.ccm-page-list-title{padding-bottom:12px;}

.no-homePage #main-content-inner{background-image: url('../images/main_bg.png');padding: 20px 3%;float: left;width: 94%;}

#right-sidebar-container .news, #left-sidebar-container .news{display: inline-block;}
#right-sidebar-container input.textfield , #left-sidebar-container input.textfield
#right-sidebar-container textarea,#left-sidebar-container textarea[type=text],
.container_24 #right-sidebar-container input[type=text],.container_24 #left-sidebar-container input[type=text],
.container_24 #right-sidebar-container input[type=email],.container_24 #left-sidebar-container input[type=text],
.container_24 #right-sidebar-container input[type=tel],.container_24 #left-sidebar-container input[type=text]{
  width: 250px;
}
#main-content-inner .ccm-search-block-submit,
#right-sidebar-container .ccm-search-block-submit,
#left-sidebar-container .ccm-search-block-submit{
  background-color: #a6ce39;
  border: medium none;
  border-radius: 10px;
  color: #fff;
  font-size: 18px;
  height: 34px;
  margin-left: 10px;
  padding: 5px 10px;
  cursor: pointer;
}
#main-content-inner .ccm-search-block-submit:hover,
#right-sidebar-container .ccm-search-block-submit:hover,
#left-sidebar-container .ccm-search-block-submit:hover{
  background-color: #470047;
}

.main_circle{
  background: url("../images/img_circlearwBG.png") no-repeat scroll left top rgba(0, 0, 0, 0);
  margin: 0 auto;
  height: 195px;
  overflow: hidden;
  width: 175px;
}

.main_circle .circle_heading{
  color: #470047;
  font-size: 22px;
  margin-top: 58px;
  text-align: center;
  font-weight: bold;
}


.main_circle .circle_desc {
  color: #2b2b2b;
  font-size: 13px;
  line-height: 18px;
  margin: 0 auto;    
  text-align: center;
  width: 85%;
}

.container_24 .grid_24{
  margin: 0;
}


.formBlockSurveyTable div {
    clear: both;
    padding: 10px 0;
}